#3979 closed enhancement (fixed)

Remove RTEMS_MAXIMUM_NAME_LENGTH

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 6.1
Component: rtems Version: 6
Severity: normal Keywords: qualification
Cc: Blocked By: #3971
Blocking: #3972, #3993

Description

Remove this deprecated define.

Change History (3)

comment:1 Changed on Jun 1, 2020 at 11:16:17 AM by Sebastian Huber

Blocking: 3993 added

comment:2 Changed on Jul 14, 2020 at 5:26:28 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In b3686d7/rtems:

rtems: Remove RTEMS_MAXIMUM_NAME_LENGTH

Close #3979.

comment:3 Changed on Jun 23, 2021 at 7:07:55 AM by Sebastian Huber

Keywords: qualification added
Note: See TracTickets for help on using tickets.